/*  stdlib routines for test_path_info.  Needed because we don't want	*/
/*  to include stdlib in test_path_info.c.  WJS  20 Apr 99		*/

#include <stdlib.h>

char *temp_getenv(envvar)
char *envvar;
{
  return getenv(envvar);
}

void temp_exit(status)
int status;
{
  exit (status);
}
